From Wet Pudu, 2 Months ago, written in Text.
Embed
  1. general.useragent.override
  2.  
  3. Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:25.0) Gecko/20100101 Firefox/25.0